Subject: Message from Walmart.com Customer: Where is my order, 200011951240406
From: Alma Goodman <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 11 Apr 2024 03:40:42 +0000

Dear Designer Living Inc.,

Alma Goodman wants to connect with you for the order below:

Customer Order Number:  200011951240406

Purchase Order No:  108907759068767

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Pintuck Faux Silk Queen Comforter Set with Bed Skirt and Decor Pillow, Taupe 5 Pieces/252091894

Customer Message:

I still have not received the comforter yet.
This had been since 3/22/24 & nothing has arrived yet.
Since I don’t have the comforter then please return my $54.99 plus tax & shipping cost . I’ve waited long enough since the first order & still no comforter. So please just refund my money!
Regards,
Alma Goodman

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team